@charset "utf-8";
/* CSS Document */


body{
	margin:0px;
	height: 100%;
    font-family: Helvetica, Arial, sans-serif;
    color:  #4d4d4d;
	font-size: 12px;
    background-image: url(img/HKS_achtergrond.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment:fixed;
/*    overflow: hidden;*/
/*    background-color: grey;*/
}


/* begin-hoofdindeling */
#hamburger {
    display:none;
}
.hassubmenu{
    display:none;
}

#menuresponsive{
    display:none;
}
#main_wrapper{
    width:100%;
    overflow-x: hidden;
}
#main_container{
    width:100%;
    max-width:980px;
/*    background-color: #ffffff;*/
    margin: 0px auto 0 auto;
    /*overflow:hidden;*/

}
a.fill-div {
    bottom: 0;
    display: block;
    position: absolute;
    text-decoration: none;
    left: 0;
    right: 0;
    top: 0;
    z-index:1000;
}

#header{
    float: left;
    position:relative;
    width:100%;
    max-width:1200px;
    height: 165px;
}
#header_logo{
    position:relative;
    float:left;
    width:100%;
    height:112px;
    background-image: url(img/hks_logo.png);
    background-position: center;
    background-repeat: no-repeat;
}

.header_line{
    position: absolute;
    height:25px;
    right: -1000px;
    bottom: 0;
    left: -1000px;
    background-color: rgba(12, 7, 77, 1);
    box-shadow: rgba(255, 255, 255, 0.592157) 0 4px 6px -4px inset, rgba(255, 255, 255, 0.592157) 0 1px 0 0 inset, rgba(255, 255, 255, 0.901961) 0 -5px 5px -5px inset;
}

#header_top{
    position:relative;
    width:100%;
    height: 30px;
    background-color: #000000;
}
#header_top_right{
    position:relative;
    float:right;
    width: 160px;
    height:30px;
    background-color: #cc3333;
    color: #ffffff;
    font-size:15px;
    line-height: 30px;
    text-align: center;
}
#header_top_youtube{
    position:relative;
    float:right;
    width: 22px;
    height:18px;
    margin-top:5px;
    margin-right:27px;
    background-image: url(img/YouTube-wit.svg);
    background-repeat: no-repeat;
    background-position: center;
}
#header_top_linkedin{
    position:relative;
    float:right;
    width: 22px;
    height:18px;
    margin-top:5px;
    margin-right:27px;
    background-image: url(img/LinkedIn-wit.svg);
    background-repeat: no-repeat;
    background-position: center;
}
#header_top_facebook{
    position:relative;
    float:right;
    width: 22px;
    height:18px;
    margin-top:5px;
    margin-right:27px;
    background-image: url(img/Facebook-wit.svg);
    background-repeat: no-repeat;
    background-position: center;
}
#header_top_contact{
    position:relative;
    float:right;
    width: 70px;
    height:30px;
    color: #ffffff;
    font-size:15px;
    line-height: 30px;
    text-align: center;
    margin-right:27px;
}
#header_top_news{
    position:relative;
    float:right;
    width: 70px;
    height:30px;
    color: #ffffff;
    font-size:15px;
    line-height: 30px;
    text-align: right;
    margin-right:27px;
}

#logoresp{
    display:none;
}
#box-hd-text{
    font-size:18px;
    position:absolute;
    left:270px;
    top:180px;
    height:25px;
    color: #fbe1d2;
}

#content-container{
    float:left;
    width:100%;
    position:relative;
    min-height:200px;
}

.highlightcolor{
    font-size:17px;
    color:#b8864e;
}
#above_footer{
    float: left;
    position:relative;
    box-sizing:border-box;
    width:100%;
/*    height:100px;*/
    text-align: center;
    font-size:20px;
    font-weight: 300;
    padding:15px 20px;

}
#above_footer_line{
    float:left;
    width:100%;
    height:2px;
    border-top: 1px solid #b8864e;
    margin-bottom:20px;
}
#footer{
    float: left;
    position:relative;
    box-sizing:border-box;
    width:100%;
    min-height:280px;
    max-width:1200px;
    background-color: #000000;
    margin-top:5px;
    padding-bottom:38px;
    box-sizing:border-box;
/*    padding:30px 15%;*/
    color: white;
    font-size:14px;
}
#footer h2{
    font-size:16px;
    letter-spacing: 0.04em;
    color:#b8864e;
    margin-top:0;
    font-weight: bold;
}
#footer a{
    color: #dccfb6;
    font-weight:600;

}
.footerbox{
    position:relative;
    float:left;
    margin-top: 38px;
    margin-left: 48px;
    font-size: 16px;
    font-weight: 500;
}
.footerbox a{
    color:#b3b3b3 !important;
    text-decoration: none  !important;
    display:block;
    position:relative;
    float:left;
    clear:both;
    line-height:30px;
}

#footerrechts1{
    position:relative;
    float:right;
    width:150px;
    height:auto;
    margin-top:42px;
    background-image: url(img/footer_logo.png);
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
    box-sizing: border-box;
    padding-top:127px;
    color: #b3b3b3;
    font-size:14px;
    line-height: 15px;
    margin-right: 35px;
}

#footerrechts2{
    position:relative;
    float:right;
    width:150px;
    height:auto;
    margin-top:42px;
    color: #b3b3b3;
    font-size:14px;
    line-height: 20px;
    margin-right: 35px;
}
.footerrechts2_color{
    color:#cc3333;
    font-size:10px;
}
.footersocial{
    display:inline-block;
    height:25px;
}
.footersocial img{
    height:25px;
    box-sizing:border-box;
    vertical-align:middle;
}
#footer_info_container{
    position:absolute;
    top:0;
    bottom:0;
    left:297px;
    right:297px;
    box-sizing:border-box;
    padding-top:20px;
}
#footer_left{
    position:absolute;
    width:297px;
    top:0;
    bottom:0;
    left:0;
    background-image:url(img/footer_left.png);
}
#footer_right{
    position:absolute;
    width:297px;
    top:0;
    bottom:0;
    right:0;
    background-image:url(img/footer_right.png);
}

#footer1{
    float:left;
    width:200px;
    text-align: center;
}
#footer1logo{
    float:left;
    width:192px;
    height:72px;
/*    background-image:url(img/logokop.png);*/
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom:12px;
}
#footer2{
    float:left;
    width:200px;
    text-align: center;
}
#footer3{
    float:right;
    width:200px;
    text-align: center;
}
.footerfacebook{
    width:100%;
    float:left;
    margin-top:5px;
    margin-left:4px;
}
#downHd-img{
    position:absolute;
    width:215px;
    height:181px;
    background-image: url(img/footer.png);
    border:1px solid #544542;
    left:150px;
    top:-100px;
    box-shadow: 5px 5px 10px 2px #544542;
}
#downHd-left{
    float:left;
    margin:15px 0 0 15px;
    color: #490900 !important;
    font-weight:bold;
    font-size:14px;
}
#downHd-right{
    float:right;
    margin:15px 15px 0 0;
    color: #490900 !important;
    font-weight:bold;
    font-size:14px;
}
/*.downHd-text {
    max-width:650px;
    position:absolute;
    right:0px;
    top:60px;
    color: #eeeeee;
}
*/.downHd-text {
    float: right;
    position:relative;
    width:100%;
    max-width:960px;
    margin-top:5px;
    color: #FBE1D2;
    text-align: right;
}
.downHd-text a{
    color: #FBE1D2 !important;
}
.acaimage{
    margin:10px;
    max-width:95%;
}

.form-table{
    position:relative;
    display:table;
}
.form-table-row{
    display:table-row;
}
.form-omschr{
    position:relative;
/*    float:left;*/
/*    clear:both;*/
    display:table-cell;
    vertical-align: middle;
}
.form-veld{
    position:relative;
    float:left;
    display:table-cell;

}
.form-veld input{
    width: 250px;
}
.acadia {
    float:left;
    box-sizing:border-box;
    width:100%;
    height:223px;
    max-width:1200px;
    height:30px;
    color:#acb2b5 !important;
    text-align: center;
    font-weight: 300;
    font-size:12px;
    padding-top:10px;
}
.acadia a{
    color:#acb2b5 !important;
    font-weight: 300 !important;
    text-decoration: none !important;
}
/* einde-hoofdindeling */

/* Slider */
#sliderwrapper{
    position:relative;width:100%;display:table;
    margin-bottom:40px;
}
#slidercontainer{
    width:100%;float:left;position:relative;
}
.slider_arrow{
    position:absolute;
    left:0;
    right:0;
    bottom:10px;
    margin: 0 auto;
    width:56px;
    height:57px;
    background-image: url(img/slider_arrow.png);
}
.slider_text{
    position:absolute;
    color: #ffffff;
    right:35px;
    top:20px;
    padding:30px 20px;
    text-align: left;
    width:455px;
    height:375px;
    background-image: url(img/slider_text_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing:border-box;
}
.slider_text h1{
    font-weight: 800;
    font-size: 40px;
    margin:0;
    color: #cc3333;
    text-transform: uppercase;
}
.slider_text h2{
    position:absolute;
    bottom:40px;
    left: 20px;
    display:block;
    width:70%;
    color: #cc3333;
    border:1px solid #cc3333;
    font-weight: 800;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 59px;
    text-align: center;
    box-sizing: border-box;
    z-index:9;
}
.slider_text h2:hover{
/*    background-color: #cc3333;
    color: white;
*/}

.slider_text_link{
    position:absolute;
    display:block;
    bottom:55px;
    left: 20px;
    display:block;
    width:70%;
    height:60px;
    z-index:10;
}
.slider_text_link:hover ~ h2{
    background-color: #cc3333;
    color: white;
}

.slider_text p{
    margin:0px;
    font-weight: 300;
    font-size: 40px;
    color:#000000;
}

/* slider tabs*/
.rslides_tabs {
    position:relative;
    margin-top: -30px;
    margin-right:25px;
    text-align: right;
    padding:0;
    z-index:100;
}
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 10px;
}
.rslides_tabs a {
    background: white none repeat scroll 0 0;
    border-radius: 15px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: inline-block;
    height: 10px;
    overflow: hidden;
    text-indent: 999999px;
    width: 10px;
}
.rslides_here a{
    background: #cc3333 none repeat scroll 0 0;
}
/* slider end tabs*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin-top:0px;
  margin-bottom:2px;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
/*  height: auto;*/
  float: left;
  max-width: 100%;
  border: 0;
  }

.merk_slider_btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: -37px;
  background: #fff url("img/slider_arrow.png") no-repeat left 50%;
  width: 38px;
  }

.merk_slider_btns_nav:active {
  opacity: 1.0;
  }

.merk_slider_btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: -35px;
  }

.merk_slider_btns_nav:focus {
  outline: none;
  }

.merk_slider_btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.merk_slider_btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.merk_slider_btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.merk_slider_btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


/*einde slider*/
.formbutton{
    color:#cc3333 !important;
    text-decoration:none !important;
    border: 1px solid #cc3333;
    padding: 10px 30px !important;
    white-space: nowrap;
    background-color: transparent;
}
.formbutton:hover {
    background-color: #cc3333;
    color: #fff !important;
    cursor:pointer;
}

.linkbutton{
    display:inline;
    padding: 10px 30px !important;
    color: #cc3333;
    border: 1px solid #cc3333;
}
.linkbutton a{
    color:#cc3333 !important;
    text-decoration:none !important;
}
.linkbutton1{
    display:inline;
/*    padding: 10px 30px !important;*/
/*    color: #cc3333;*/
/*    border: 1px solid #cc3333;*/
    border:none !important;
}
.linkbutton1 a{
    color:#cc3333 !important;
    text-decoration:none !important;
    border: 1px solid #cc3333;
    padding: 10px 30px !important;
    white-space: nowrap;
}

.linkbutton1:hover{
/*    background-color: #cc3333;*/
/*    color: #fff;*/
}

.linkbutton1:hover a {
    background-color: #cc3333;
    color: #fff !important;
}
.linkbutton1 .fill-div{
    display:none;
}

.linkbutton2{
    display:inline;
/*    padding: 10px 30px !important;*/
/*    color: #ffffff;*/
/*    border: 1px solid #ffffff  !important;*/
    border:none !important;
}
.linkbutton2 a{
    color:#ffffff !important;
    text-decoration:none !important;
    border: 1px solid #ffffff  !important;
    padding: 10px 30px !important;
    white-space: nowrap;
}

.linkbutton2:hover{
/*    background-color: #ffffff;
    color: #000;
*/}

.linkbutton2:hover a {
    background-color: #ffffff;
    color: #000 !important;
}
.linkbutton2 .fill-div{
    display:none;
}

.box_container{
    display:flex;
    flex-wrap: wrap;
    width:100%;
}
.box{
    flex-basis: 20%;
    flex-grow: 1;
    position:relative;
    min-height:230px;
    color:#ffffff;
    margin-right:10px;
    text-align:center;
    outline:5px solid transparent;
    box-sizing:border-box;
}
.box_rows3{
    height:170px !important;
    min-height:unset !important;

}

.box_nb_subscribe{
    height:100px !important;
    margin-right:0;
    min-height:0 !important;
}
.box_container_1_row .box{
    margin-top:30px;
    margin-bottom:30px;
}
.box_container_2_rows .box{
    margin-top:5px;
    margin-bottom:5px;
}
.box_container_3_rows .box{
    margin-top:5px;
    margin-bottom:5px;
}

.box_row_2 .box{
/*    margin-bottom:20px;*/
}

.box_row_3 .box{
    margin-bottom:20px;
}

.box_inner{
    background-color: rgba(0,0,0,0.8);
    position:absolute;
    left:5px;
    right:5px;
    top:5px;
    bottom:5px;
    transition: all 0.2s ease;
}

.box_inner_image{
    position:absolute;
    background-size: cover;
    background-position: center center;
    left:5px;
    right:5px;
    top:5px;
    bottom:5px;
/*    transition: all 0.2s ease;*/
/*    border: 1px solid white;*/
}

.box:hover > .box_inner {
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}
.box:hover > .box_inner_image_rollover{
    outline: 2px solid #cc3333;
}

.box:hover > .box_kop_bottom{
    color: #cc3333;
}


.box_kop{
    position:absolute;
    left:5px;
    top:90px;
    right:5px;
    height:50px;
    font-size:24px;
    line-height:24px;
    font-weight: 800;
    text-transform: uppercase;
    overflow: hidden;
    padding-left:5px;
    padding-right:5px;
}
.box_kop_bottom{
    position:absolute;
    left:5px;
    bottom:5px;
    right:5px;
    height:50px;
    font-size:24px;
    line-height:24px;
    font-weight: 800;
    text-transform: uppercase;
    overflow: hidden;
    text-shadow: 2px 2px black;
    padding-left:5px;
    padding-right:5px;
}

.box_tekst{
    position:absolute;
    left:10px;
    bottom:0;
    right:10px;
    height:70px;
    font-size:18px;
    font-weight: 300;
    overflow: hidden;
    padding-left:5px;
    padding-right:5px;

}
.box_kop_infobox{
    position:absolute;
    left:5px;
    top:5px;
    right:5px;
    height:50px;
    font-size:24px;
    line-height:24px;
    font-weight: 800;
    text-align:left;
    text-transform: uppercase;
    overflow: hidden;
    color:black;
}
.box_tekst_infobox{
    position:absolute;
    left:5px;
    top:55px;
    height:130px;
    font-size:18px;
    font-weight: 300;
    text-align:left;
    color:black;
    overflow: hidden;
}
.box_link_infobox{
    position:absolute;
    left:5px;
    bottom:5px;
    height:22px;
    width:152px;

}
.box_nb_subscribe_text{
    position:absolute;
    left:5px;
    top:5px;
    height:130px;
    font-size:18px;
    font-weight: 300;
    text-align:left;
    color:black;
    overflow: hidden;
    background-image: url(img/content_icon_mail.png);
    background-repeat: no-repeat;
    background-position: -0 23px;
    padding-left:60px;
}
.box_nb_subscribe_right{
    box-sizing:border-box;
    text-align:right;
    padding-right:10px;
    padding-top: 15px;
}
.box_news_spacer{
    position:relative;
    width:100%;
    height:30px;
}
.box_news_container{
    position:relative;
    background-color: #fff;
}
.box_news_date{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    color: #cc3333;
    font-size: 16px;
    text-align:left;
    padding-top:20px;
}
.box_news_title{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align:left;
}
.box_news_teaser{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    font-size: 18px;
    color: #000;
    text-align:left;
    padding-bottom:20px;
}
.box_news_line{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:1px;
    border-bottom: 1px solid #b3b3b3;
    margin:0 20px;
}
.box_news_teaser p{
    margin:0;
}
.box_news_more{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:20px 20px;
    color:#cc3333;
    text-align:left;
    background-color: #fff;
}
.box_news_more a{
    color:#cc3333 !important;
    text-decoration:none!important;
}

.news_container:nth-child(even){
    background-color: #fafafa;
}
.news_container{
    padding: 20px 20%;
}
.news_date{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    color: #cc3333;
    font-size: 16px;
    text-align:left;
    padding-top:20px;
}
.news_title{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align:left;
}
.news_teaser{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    font-size: 18px;
    color: #000;
    text-align:left;
}
.news_teaser a{
    color:#cc3333 !important;
    text-decoration:none!important;
}
.news_teaser img{
    float:right;
    max-width:40%;
    margin-left:5px;
    margin-bottom:5px;
}
.news_more_less{
    color:#cc3333 !important;
    text-decoration:none!important;
}
.news_message{
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:0 20px;
    font-size: 18px;
    color: #000;
    text-align:left;
    display:none;
}

.text_content{
    position:relative;
    float:left;
    width:100%;
    padding:0;
    color:#fff;
    font-size:18px;
    font-weight: 300;
    text-align: left;
    background-size:100% 100%;
    background-position: center;
    min-height:200px;
    z-index:100;
}
.text_content_home{
    background-color:rgba(52, 51, 51, 1);
/*    background-color:black;*/
    box-sizing:border-box;
    margin-top:50px !important;
}
.text_content_content{
    background-color:rgba(52, 51, 51, 1);
}
.text_kind_normal{
/*    background-color:rgba(52, 51, 51, 1);;*/
    box-sizing:border-box;
    margin-top:50px;
    min-height: 320px;
}
.text_no_foto{
    width:100%;
    padding: 20px 40px;
    box-sizing:border-box;
}
.text_with_foto{
    position:relative;
    float:left;
/*    width:100%;*/
    width:65%;
    padding: 20px 40px;
/*    padding: 20px 40px 20px 340px;*/
    box-sizing:border-box;
    margin-bottom:50px;
}
.text_img{
    z-index:10;
}

.text_img .fill-div:hover{
    background-color: rgba(255,255,255,0.5);
}
.img-link:hover img{
/*    background-color: rgba(255,255,255,0.5);*/
      opacity: 0.3;
}

.text_content_home .text_img{
    position:absolute;
/*    left:0px;*/
/*    top:-60px !important;*/
    width:260px;
    height:260px;
    background-size: cover;
    background-repeat: no-repeat;
    clear:both;
}

/*.text_content_home .text_img img{
   width:260px;
    border: 2px solid #fff;
 }
*/
/*.text_kind_normal .text_img{
    position:absolute;
    left:40px;
    top:40px;
    width:260px;
    height:260px;
    background-size: cover;
    background-repeat: no-repeat;
    clear:both;
}
*/
.text_kind_normal .text_img{
    position:relative;
    float:left;
/*    left:40px;*/
/*    top:40px;*/
    margin-left:40px;
    margin-top:40px;
    margin-bottom:40px;
    width:260px;
    height:auto;
    background-size: cover;
    background-repeat: no-repeat;
    clear:both;
}
.text_kind_normal .text_img img{
    width:260px;
    border: 2px solid #fff;
 }

.text_kind_pic_left .text_img{
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    height:auto;
    width:auto;
    background-size: contain;
    background-repeat:no-repeat;
    background-position:top left;
    background-color: unset;
}

.text_kind_pic_left{
    position:relative;
    width:50%;
    float:left;
    height:690px;
    background-color: unset;
    margin-top:25px;
}

.text_kind_pic_left_large .text_img{
    position:absolute;
    left:-50vw;
    top:0;
    right:0;
    bottom:0;
    height:unset;
    width:unset;
    background-size: cover;
    background-repeat:no-repeat;
    background-position:top left;
    background-color: unset;
}
.text_kind_pic_left_large{
    position:absolute;
    width:0;
    left:50%;
    height:935px;
    background-color: unset;
    margin-top:0;
}

.text_kind_pic_right .text_img{
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    height:auto;
    width:auto;
    background-size: contain;
    background-repeat:no-repeat;
    background-position:top right;
}
.text_kind_pic_right{
    position:relative;
    width:50%;
    float:right;
    height:690px;
    background-color: unset;
    margin-top:25px;
}
.text_kind_pic_right_large .text_img{
    position:absolute;
    left:0;
    top:0;
    right:-50vw;
    bottom:0;
    height:unset;
    width:unset;
    background-size: cover;
    background-repeat:no-repeat;
    background-position:top left;
}
.text_kind_pic_right_large{
    position:absolute;
    width:0;
    right:50%;
    height:935px;
    background-color: unset;
    margin-top:0;
}
.pic_rl_sep{
    float:left;
    width:100%;
    height:50vh;
}

.text_content_fullwidth{
    padding:0 !important;
/*    padding-left:0 !important;
    padding-right:0 !important;
*/}
.text_content h1{
    font-size:26px;
    color:#F9CC6A;
}
.text_content h2{
    font-size:20px;
    color:#F9CC6A;
}

.text_content h3{
    font-size:18px;
    color:#F9CC6A;
}

.text_content input{
    font-size:18px;
    padding:5px;

}
.text_content select{
    font-size:18px;
    padding:5px;

}
.content_more{
    padding:20px 40px;
    display:none;
}
.more_button{
    color:#ffffff !important;
    background-color: rgba(243, 181, 48, 1);
    border: solid rgba(52, 51, 51, 1) 0px;
    cursor: pointer !important;
    padding: 10px 30px !important;
    white-space: nowrap;
    text-decoration:none !important;
}
.more_button:hover{
    background-color: #785B04;

}

.content{
    width:100%;
    padding:20px;
    box-sizing:border-box;
    color:#4d4d4d;
    font-size:18px;
    font-weight: 300;
    text-align: center;
}
.content_reverse{
    background-color: #333333 ;
    color:#ffffff;
}

.content h1{
    font-family: Helvetica, Arial, sans-serif;
    font-size:20px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    width:100%;
    background-image: url(img/h1_line.png);
    background-repeat: no-repeat;
    background-position: center;
}

.content_normal h1{
/*    color:#b8864e;*/
    color:#3a4c54;
}

.nieuwsboxhome h1{
    color:#b8864e;
}

.content_reverse h1{
    color:#dccfb6;
}

/*#content h1{
    font-family: Helvetica, Arial, sans-serif;
    font-size:22px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    text-align: center;
    width:100%;
    background-image: url(img/h1_line_wide.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 0;
    padding-right: 0;
}
*/#content h1{
    font-family: Helvetica, Arial, sans-serif;
    font-size:22px;
/*    letter-spacing: 0.2em;*/
    color: #b8864e;
}


#merklogocontent{
    position:absolute;
    left:0;
    top:0;
}
#videocontent{
    position:absolute;
    right:0;
    top:0;
}
#content{
    position:relative;
    font-family: Helvetica, Arial, sans-serif;
    font-size:18px;
    font-weight: 300;
    padding-left:20px;
    padding-right:20px;
}

#content p, #content table, #content h1, #content h2, #content h3{
    padding-left: 180px;
    padding-right: 180px;
}
#content p{
    text-align: justify;
}

#content ul{
    padding-left: 200px;
    padding-right: 180px;
}


.button{
    display:block;
    width:300px;
    height:50px;
    margin:0 auto;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 50px;
    border-radius:10px;
    text-decoration: none !important;
    text-align: center;
}
.button_small{
    display:block;
    width:170px;
    height:40px;
    margin:0 auto;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 40px;
    border-radius:10px;
    text-decoration: none !important;
    text-align: center;
}

.button_normal{
    background-color: #5e6b6f;
    color:white !important;
}

.button_reverse{
    background-color: #4d4d4d;
    color:#c4af96 !important;
}



a:link, a:visited{
    color:#F9CC6A;
    text-decoration: underline;
}

a:hover, a:active{
    color:  #fff;
    text-decoration: underline;
}

#hoofdfoto{
    position:relative;
/*    max-height:500px;*/
    box-sizing:border-box;
    overflow: hidden;
}
#hoofdfotoicon{
    position:relative;
    float:left;
    z-index:100;
    right:0;
    top:0;
    width:28px;
    height:24px;
    background-image: url(img/foto_icon.png);
}
.fancybox{
    position:relative;
}

.fotobg_default{
/*    background-image: url(img/bck_merken.jpg);*/
/*    background-color: #eeeeee;*/
    background-color: #fff;
}

.fotobg_winkel{
/*    background-image: url(img/bck_winkel.jpg);*/
}

#hoofdfoto img{
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:20px;
    max-height: 676px;
    max-width:100%;
}

#subfotocontainer{
    display:table;
    max-width:984px;
    margin-top:40px;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
/*    padding-left:20px;*/
/*    padding-right:20px;*/
}

.subfoto{
    position:relative;
    display:table-cell;
    float:left;
    width:130px;
    height:130px;
    overflow: hidden;
    margin-left:6px;
    margin-right:6px;
    margin-bottom:12px;
}

.subfoto img{
    max-width:126px;
    max-height:120px;
    border: 2px solid transparent;

}

.subfoto img:hover {
/*    filter: none;
    -webkit-filter: grayscale(0);
*/    border: 2px solid #fff;
}

.grammarly-disable-indicator{
    display:none;
}


/* menu horizontaal */
#menu-logo{
    position:absolute;
/*    width:223px;*/
    height:72px;
    left:0;
    right:0;
    top:-9px;
/*    background-image:url(img/logokop.png);*/
    background-position: center;
    background-repeat: no-repeat;
}
#menu-box{
/*    position:absolute;*/
    position:relative;
    float:right;
    left:-50%;
/*    bottom:0;*/
/*    left:0px;*/
    height: 42px;
    z-index:600;
/*    right:0;*/
/*    border-top: 1px solid #a84846;*/
/*    border-bottom: 1px solid #a84846;*/
}

.menu_sub{
    position:absolute;
    width:100%;
    height:180px;
    background-color: rgba(0,0,0,0.8);
    z-index:1000;
    box-sizing:border-box;
    padding:20px 20px 20px 50px;
    column-count: 3;
    column-gap: 30px;
    column-fill: auto;
}
.menu_sub a{
    text-decoration:none;
    color: #fff;
    font-size:15px;
    text-transform: uppercase;
    line-height: 35px;
    white-space: nowrap;


}
.menu_sub a:hover{
    color:#cc3333;
}
#menulinks{
    position:relative;
    float:left;
    height: 25px;
/*    margin-top:15px;*/
/*    width:100%;*/
    left:50%;
}

#menulinks a{
    margin: 0;
    padding: 0;
}

.menu, .menu ul {
    display:block;
    padding: 0px;
    margin: 0 auto;
    list-style: none;
    z-index:7;
    font-family: Helvetica, Arial, sans-serif;
}

.menu li:first-child{
   border-left:none;
 }
.menu li {
    display: block;
    float: left;
    height: 25px;
    text-decoration: none;
    border-left:1px solid white;
    padding-left:10px;
    padding-right:10px;
}
.menu li li {
    float: left;
    height: 25px;
    text-decoration: none;
    width:250px;
    z-index:100;
   border-left:none;
}
.menu li ul {
    background-color: #000;
    border-radius:10px;
    padding-right:10px;
    overflow: hidden;
    width:260px;
}

.menu a {
    display: block;
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    height: 25px;
/*    width:110px;*/
    line-height: 25px;
}

ul.menu li a:link, ul.menu li a:visited{
    text-align: left;
    color: #fff;
    font-weight: normal;
    font-style: normal;
}
ul.menu li a:hover, ul.menu li a:active{
    text-align: left;
    color: #F9CC6A;
    font-weight: normal;
    font-style: normal;
}

ul.menu li a.active:link, ul.menu li a.active:visited{
    text-align: left;
    color: #F9CC6A;
    font-weight: normal;
    font-style: normal;
}
.menu ul {
    position: absolute;
    width: 100px;
    left: -5000px;
}
.menu li:hover ul, .menu li.ie_does_hover ul {
     left: auto;
     top:auto;
     background-position: 0 0;
}



ul.menu li li a:link, ul.menu li li a:visited{
    text-align: left;
    color: #eeeeee;
	font-weight: normal;
	font-style: normal;
	background-color: #000;

}
ul.menu li li a:hover, ul.menu li li a:active{
    text-align: left;
	color: #173472;
	font-weight: normal;
	font-style: normal;
	background-color: #e0e8f5;
}

ul.menu li li a.active:link, ul.menu li li a.active:visited{
    text-align: left;
	color: #173472;
	font-weight: normal;
	font-style: normal;
	background-color: #e0e8f5;
}


/*einde menu horizontaal */



.nieuwsnr{
    position:relative;
    float:left;
    font-size:18px;
    font-weight: 300;
    width: 50px;
    height:20px;
    line-height: 20px;
    text-align: center;
    border-right:1px solid #534741;
}
.nieuwsnrfirst{
    width:30px;
    text-align: left;
}
.nieuwsnr a{
    text-decoration: none !important;
}
.nieuwsnractive a{
    text-decoration: none !important;
    color: #ff1d25 !important;
}
.nieuwsprevnext{
    position:relative;
    float:left;
    height:20px;
    line-height: 20px;
    font-size:18px;
    font-weight: 300;
    margin-left:25px;
}
.nieuwsprevnext a{
    text-decoration: none !important;
}
.nieuwsmeer{
    position:relative;
    float:left;
    height:20px;
    line-height: 20px;
    font-size:18px;
    font-weight: 300;
    margin-left:0;
}
.nieuwsmeer a{
    text-decoration: none !important;
}

#map{
    width:100%;
    height:530px;
    margin-bottom:-5px;
}
.table_contact{
    position:relative;
    float:left;
}
.table_contact table{
    padding-left:100px !important;
    padding-right:0  !important;
}
#scrolltotop {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #cc3333; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
    font-size:25px;
    font-weight:bold;
    min-width:59px;
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}
@media only screen and (min-width : 1100px) and (max-width : 1199px) {

    #footer{
        font-size:12px;
    }
    #footer1{
        width:180px;
    }
    #footer2{
        width:168px;
    }
    #footer3{
        width:150px;
    }
    .button_small{
        font-size: 12px;
        width:140px;
        height:40px;
        line-height: 40px;
    }
}
@media only screen and (min-width : 966px) and (max-width : 1100px)
{
    .text_content_1{
        background-size:100% 100% !important;
        min-height:170px !important;
    }
    .text_content{
/*        padding:20px 10%;*/
        min-height:210px;
        background-size: 130% 100%;
    }
 /*   #menulinks a{
        margin:0 50px 0 0;
    }
 */   .news_container{
        padding: 20px 10%;
    }
    .cat_overview_container{
        padding:0 10px;
    }
    .cat_product_container{
        position:relative;
        float:left;
        width:740px;
    }
    .cat_product{
        width:215px;
        height:410px;
    }

    #sliderwrapper{
        margin-bottom:0px;
    }
    .slider_text{
        width:400px;
        height:329px;
    }
    .slider_text h1{
        font-size: 30px;
    }
    .slider_text h2{
        font-size: 13px;
    }
    .slider_text p{
        font-size: 30px;
    }



    #footer1, #footer2, #footer3{
        float:left;
    }
    #footer{
        font-size:11px;
    }
    #footer1{
        width:143px;
    }
    #footer2{
        width:143px;
    }
    #footer3{
        width:143px;
    }

    .button_small{
        font-size: 11px;
        width:140px;
        height:40px;
        line-height: 40px;
    }
    #scrolltotop{
        display:none !important;
    }

}
@media only screen and (min-width : 150px) and (max-width : 750px)
{
    .text_content{
/*        padding-left:5px;*/
/*        padding-right:5px;*/
        min-height:100px !important;
    }
    #sliderwrapper{
        margin-bottom:0;
    }
    .slider_text{
        display:none;
    }
    .text_content{
/*        padding:20px 10%;*/
        min-height:210px;
        background-size: 155% 130% !important;
    }
    .text_content_1{
        background-size:100% 100% !important;
        min-height:20vw !important;
    }
    .box_nb_subscribe{
        flex-basis: 100% !important;
    }
    .box_nb_subscribe_right{
        margin-top:0 !important;
    }
    .box{
        flex-basis: 35%;
        flex-grow: 1;
    }
    .box_container_1_row {
        padding-bottom:30px;
    }
    .box_container_1_row .box{
        margin-bottom:0 !important;
    }
    .box_container_2_rows .box{
    }
    .box_container_3_rows .box{
    }
    .news_container{
        padding: 20px 5px;
    }
    #footerrechts2{
        float:left;
        margin-right:0;
        margin-left:50px;
    }
    #footerrechts1{
        float:left;
        margin-right:0;
        margin-left:50px;
    }
    #scrolltotop{
        display:none !important;
    }
}
@media only screen and (min-width : 150px) and (max-width : 965px)
{
    iframe{
        max-width:80vw;
    }
    #header{
        height:120px;
    }
    #header_logo{
/*        margin-left:12px;*/
/*        margin-top:10px;*/
        width:80%;
        background-position: left;
        background-size: contain;
    }
    .text_kind_pic_left{
/*        height:300px;*/
    }
    .text_kind_pic_right{
/*        height:300px;*/
    }
    .text_with_foto{
        width:100%;
    }

    .text_content_1{
        background-size:100% 100%;
    }
    .text_content{
/*        padding:20px 5%;*/
        background-size:150% 100%;
    }
    #videocontent{
        display:none;
    }
    #hamburger {
        position:absolute;
        top:40px;
        right:20px;
        z-index:100;
        cursor: pointer;
        display: block;
        height: 34px;
        padding: 3px 4px 3px;
        width: 35px;
    }
    #hamburger div {
        background-color: #cc3333;
        border: 1px solid #cc3333;
        border-radius: 2px 2px 2px 2px;
        height: 4px;
        margin-top: 3px;
        width: 90%;
    }
    #logoresp{
        display:block;
        position:absolute;
        left:20px;
        bottom:0;
        top:0;
        width:250px;
        z-index:5;
/*        background-image: url(img/logokop.png);*/
        background-repeat: no-repeat;
        background-position: center;
    }
    #menuresponsive, #menuresponsive ul{
        margin:0;
        background-color: #333333;
        float:left;
        padding: 0;
        list-style: none;
        left : 0px;
        z-index :15;
        text-align:left;
        font-size: 15px;
        width:100%;
        border-collapse: collapse;
    }
    #menuresponsive ul {
        border-top:1px solid #cc3333;
        display:none;
    }


   #menuresponsive li{
        min-height: 50px;
        border-bottom:1px solid #cc3333;
        height:auto;
        border-collapse: collapse;
   }
   #menuresponsive li a{
        color:#dccfb6;
        height:50px;
        line-height:50px;
        padding-left:10px;
        width:100%;
        display:block;
        float:left;
        text-decoration: none;
    }
    #menuresponsive li li{
        padding-left:20px;
        border-collapse: collapse;
    }
    #menuresponsive li a:hover{
/*        color:#a84846;*/
        color:#cc3333;
        text-decoration: none;
    }
    #menuresponsive li a.active{
        color:#cc3333;
        text-decoration: none;
    }
    #box-left{
        box-sizing:border-box;
        width:100%;
        padding:15px 15px 0 15px;
    }

    #menu-box{
        display:none;
    }
    .rslides_tabs{
        display:none;
    }

    #sliderwrapper{
        margin-bottom:0;
    }
    .slider_text{
/*        width:400px;*/
/*        height:329px;*/
        width: 39vw;
        height: 32vw;
    }
    .slider_text h1{
        font-size: 3vw;
    }
    .slider_text h2{
        bottom:30px;
        font-size: 13px;
        line-height: 40px;
    }
    .slider_text p{
        font-size: 3vw;
    }
    .slider_text_link{
        bottom:40px;
        height:40px;
    }
    .box_kop{
        font-size:20px;
    }
    .box_kop_bottom{
        font-size:20px;
    }

    .box_tekst{
        font-size:15px;
    }
    .box_nb_subscribe_text{
        font-size:17px;
    }
    .product_container{
        padding:0 10px;
    }
    #productoptions_container{
        float:left;
        width:100%;
    }
    .option_header{
        padding:0;
        display:none;
    }
    .option_header_resp{
        display:unset;
        position:relative;
        float:left;
        width:100%;
        font-size: 18px;
        font-weight: 600;
        color:#000000;
        margin-bottom:10px;
    }
    .cat_product_container{
        position:relative;
        float:left;
        width:50vw;
    }

    #footer{
        padding: 0 20px 20px 20px;
        height:auto;
    }
    #footer_info_container{
        position:relative;
        float:left;
        width:100%;
        height:auto;
        left:auto;
        right:auto;
    }
    #footer1, #footer2, #footer3{
        margin-top:20px;
        float:left;
    }
    #footer_left{
        display:none;
    }
    #footer_right{
        display:none;
    }
    #box-content{
        margin-left:0px;
        margin-top:0px;
        padding-right:0;
        padding-bottom:10px;
    }
    .button{
        width:260px;
    }
    #content p, #content table,#content h1, #content h2, #content h3{
        padding-left: 0;
        padding-right: 0;
    }
    #content ul{
        padding-left: 20px;
        padding-right: 0;
    }
    #subfotocontainer{
/*        display:none;*/
    }
    #scrolltotop{
        display:none;
    }
}
@media only screen and (min-width : 150px) and (max-width : 570px)
{
    .hide_mobile{
        display:none;
    }
    body, html{
        background-color: #fff;
    }

    #main_container{
/*        background-color: #fff;*/
    }

    #header_top_youtube{
        display:none;
    }
    #header_top_facebook {
        display:none;
    }
    #header_top_linkedin{
        display:none;
    }
    #header_payoff{
        margin-top:25px;
    }
    .text_content{
/*        padding-left:5px;*/
/*        padding-right:5px;*/
    }
    .nieuwsboxhome{
        float:none;
        position:relative;
        margin-left: auto;
        margin-right: auto;
    }
    .nbhomeright{
        margin-right:auto;
    }
    #content p, #content table, #content h1, #content h2, #content h3{
        padding-left: 0;
        padding-right: 0;
    }
    #content p{
        text-align: justify;
    }

    #content ul{
        padding-left: 20px;
        padding-right: 0px;
    }
    .content_kostuum-onderhoud ul{
        padding-left:0px !important;
    }
    .table_contact table{
        padding-left:10px !important;
        padding-right:0  !important;
    }
    #scrolltotop{
        display:none !important;
    }
}